@charset "utf-8";



ul.slideshow {
	list-style:none;
	width:550px;
	height:550px;
	overflow:hidden;
	position:relative;
	margin:0;
	padding:0;
	
}	

ul.slideshow li {
	position:absolute;
	left:0;
	right:0;
}

ul.slideshow li.show {
	z-index:500;	
}

ul img {
	border:none;	
}

#wrapper {
	background-position: center top;
	width: 950px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	height: auto;
}
body {
	background-repeat: repeat;
	background-position: 0px 0px;
	margin: 0px;
	background-color: #000;
}

#header {
	height: 120px;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../graphics/bg.jpg);
	background-repeat: repeat-x;
	padding: 0px;
	background-color: #1F1F1F;
}
#navbar {
	height: 40px;
	width: 395px;
	margin-right: auto;
	margin-left: auto;
	padding-right: 555px;
	padding-left: 0px;
	padding-top: 10px;
}
#body {
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	border-right-style: solid;
	border-left-style: none;
	border-right-width: 0px;
	border-left-width: 0px;
	border-right-color: #252525;
	border-left-color: #252525;
	height: 600px;
	padding: 0px;
}
#photo {
	height: 550px;
	width: 550px;
	margin-right: auto;
	margin-left: auto;
	float: right;
	padding: 0px;
}
#text-area {
	height: 520px;
	width: 380px;
	margin-right: auto;
	margin-left: auto;
	padding-left: 0px;
	padding-right: 20px;
	float: right;
	padding-top: 30px;
	padding-bottom: 0px;
}
#footer {
	height: 50px;
	width: 930px;
	margin-right: auto;
	margin-left: auto;
	text-align:center;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 0px;
	padding-left: 10px;
}
body,td,th {
	font-family: century gothic, Verdana, Arial, Helvetica, sans-serif;
	font-size:10pt;
	color: #FFFFFF;
	letter-spacing:.05em;
	line-height:1.7em;
}
h1 {
	color:#CCC;
	font-size: 10pt;
	font-style:italic;
	letter-spacing:.05em;
}
.original-text {
	color: #9b9b9b;
}
.style1 {
	color:#804908;
	font-size: 11pt;
	font-weight: bold;
}
.style-home {
	font-size: 12pt;
	font-style:italic;
	line-height:1.5em;
}
.style-comments {
	color:#CCC;
	font-size:12px;
	font-style:italic;
}
.style-credits {
	color:#CCC;
	font-size:.8em;
	font-style:italic;
}
.quote {
	text-align: justify;
}
.bold {
	font-weight:bold;
}
.italics {
	font-style:italic;
}
.styleitalicsbold {
	font-weight:bold;
	font-style:italic;
}
p {
	margin:0 0 0.5em 0;
}
a:link {
	color:#996600;
	text-decoration:none;
}
a:visited {
	text-decoration: none;
	color:#996600;
}
a:hover {
	text-decoration: none;
	color: #999999;
}
a:active {
	text-decoration: none;
	color: #999999;
}
#menu a:link {
	color:#FFFFFF;
	text-decoration:none;
}
#menu a:visited {
	color:#FFFFFF;
	text-decoration: none;
}
#menu a:hover {
	color: #993;
	text-decoration: none;
}
#menu a:active {
	color: #993;
	text-decoration: none;
}
#footer a:link {
	color: #CCCCCC;
	text-decoration: none;
}
#footer a:visited {
	color: #CCCCCC;
	text-decoration: none;
}
#footer a:hover {
	color: #A7A0A7;
	text-decoration: none;
}
#footer a:active {
	color: #A7A0A7;
	text-decoration: none;
}
